<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472342</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>312018</com:RegistrationNumber>
  <com:ApplicationDate>2009-11-24</com:ApplicationDate>
  <com:RegistrationDate>2010-05-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-11-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MIFI</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační zařízení, telefony, bezdrátové komunikační přístroje, software síťového řízení pro hlasově řízené a datové sítě, komponenty pro GPS systémy a zařízení, navigační zařízení a zařízení pro určování polohy, počítačový software, hardware a uživatelské programy, elektronická zařízení a jejich software pro použití pro přenos dat a/nebo hlasu bezdrátovými nebo drátovými síťovými systémy, bezdrátové modemy dat, přenosná směrovací zařízení, ruční bezdrátové modemy a směrovací zařízení, počítačové (PC) karty a bezdrátová mezisíťová propojení užívaná pro spojení terminálů pomocí počítačové sítě, radiového nebo pevného síťového spojení, bezdrátové vložené modemové moduly, počítačový software pro použití pro bezdrátové modemy, přenosná směrovací zařízení a bezdrátová mezisíťová propojení pro spojení terminálů pomocí počítačové sítě, radiového nebo pevného síťového spojení, bezdrátová komunikační zařízení pro poskytování bezdrátových komunikačních služeb jednomu nebo více přístrojům, přenosné počítačové síťové směrovací přístroje, ruční bezdrátové počítačové síťové směrovací přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, služby přenosu telefonem, emailem, faxem a služby přenosu dat a síťové přenosové služby, pronájem, nájem a leasing komunikačních sítí, systémů a zařízení, služby výměny dat, přenos dat pomocí telekomunikací, služby zasílání zpráv, služby hlasové pošty, služby datových sítí, poskytování připojení k Internetu nebo databázím pomocí bezdrátových komunikací, poskytování navigačních systémů prostřednictvím telekomunikací, poskytování přístupu a předávání digitální hudby prostřednictvím Internetu, telekomunikací nebo databází, služby dálkových video konferencí a video telefonních spojení, provoz vyhledávacích přístrojů, přenos zpráv, dat a obrázků pomocí počítačů, počítačové komunikační služby, služby elektronické pošty, informační služby vztahující se ke jmenovaným službám, bezdrátové telekomunikační služby, služby vztahující se ke kontrole bezpečného přístupu, virtualizaci, spravování identifikačních údajů, dálkovým počítačovým řešením, dálkově přístupným obchodním službám, virtuálním soukromým sítím, zajištění bezpečnosti složek dat, kódování, šifrování, osvědčení zmocnění, spravování identifikačních údajů, bezpečnosti webových služeb, obsahu doručených zpráv, virtuálním počítačovým službám, emailovým službám, k službám sociálních sítí, k službám zjišťování umístění a polohy a bezdrátovým zdravotnickým službám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-11-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Novatel Wireless, Inc.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>San Diego, CA 92121</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
